.text-m {
	font-size: 13px;
	color: #333333;
	line-height: 28px;
}
.title-l {
	font-size: 26px;
	color: #444444;
	line-height: 30px;
	font-weight: bold;

}
.title-m {
	font-size: 19px;
	font-weight: bold;
	color: #444444;
	line-height: 27px;
}
.text-m2 {
	font-size: 18px;
	line-height: 23px;
	color: #666666;
}
.text-news {
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
